novnc console for existing vm's created before foreman1.0
Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

Hi Ohad,

I have some vm's mangaged using hypervisior/libvirt on foreman0.42 ..

how can I enable novnc console for already created vms ?

Bency

Related issues:

Related to Foreman - Feature #1666: Ability to map a vm on an compute ressour... Closed 05/31/2012

History

#1 - 07/27/2012 02:58 PM - Ohad Levy

yeah, thats because of #1666 needs to happen first :)

#2 - 01/03/2013 11:39 AM - Benjamin Papillon

Hello,

Did you try the workaround proposed by Ohad on #1666? Does it work for you? Do you need more details?

Regards

#3 - 01/03/2013 11:40 AM - Benjamin Papillon

- Status changed from New to Feedback

#4 - 01/03/2013 01:20 PM - Bency Tharakan

Yes I had got the workaround working as suggested by Ohad.

Thanks

#5 - 01/04/2013 03:14 AM - Benjamin Papillon

- Status changed from Feedback to Closed

Nice!

I'm closing the bug report as a solution has been found. The main feature request #1666 is kept open :)

Thanks for the update!
